@charset "utf-8";
/* CSS Document */


/*==================================================================

		$index　＊　mainvisual

==================================================================*/
#top_mainvisual {
	position: relative;
	top: 170px;
	width: calc(100% - 20px);
	height: 730px;
	border-radius: 10px;
	margin: 0 auto 170px;
	overflow: hidden;
}

#top_mainvisual > img {
	position: absolute;
	width: 759px;
	height: 225px;
	top: 0; bottom: 0;
	left: 0; right: 0;
	margin: auto;
	z-index: 99;
}
@media screen and (max-width:640px) {
	#top_mainvisual {
		top: 80px;
		height: 300px;
		margin: 0 auto 80px;
	}
	#top_mainvisual > img {
		width: 90%;
		height: auto;
	}
}


#top_mainvisual .slider .slick-slide img {
	width: 100%;
	height: 730px;
	object-fit: cover;
}
@media screen and (max-width: 640px) {
	#top_mainvisual .slider .slick-slide img {
		width: 100%;
		height: 300px;
		object-fit: cover;
	}
}



/*==================================================================

		背景　＊　お知らせ〜ご挨拶　＊　#bg_news-greeting

==================================================================*/
#bg_news-greeting { 
	padding: 100px 0 150px;
	background: url("../images/bg_01.png") no-repeat top right;
}
@media screen and (max-width:640px) {
	#bg_news-greeting { 
		padding: 50px 0 70px;
		background: url("../images/bg_01.png") no-repeat top center;
	}
}




/*==================================================================

		#top_news　＊　お知らせ

==================================================================*/
#top_news .inner {
	width: 90%;
	max-width: 1520px;
	margin: 0 auto;
}
#top_news .news_head {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-bottom: 40px;
}
@media screen and (max-width: 640px) {
	#top_news .news_head {
		margin-bottom: 25px;
	}
	#top_news .btn {
		margin-top: 20px;
	}
}



#top_news ul li a {
	position: relative;
	display: flex;
	align-items: center;
	gap: 20px;
	padding: 32px 70px 32px 30px;
	border-bottom: 1px solid #888888;
}
#top_news ul li:first-child {
	border-top: 1px solid #888888;
}
#top_news ul li a:hover {
	background: rgba(0,140,214,.1);
}
@media screen and (max-width: 640px) {
	#top_news ul li a {
		flex-wrap: wrap;
		gap: 10px;
		padding: 18px 35px 18px 0;
	}
	#top_news ul li a:hover {
		padding-left: 15px;
	}
}



#top_news .date { /* 日付 */
	font-size: 16px;
  	font-family: "Lato", sans-serif;	
}
#top_news .cate { /* カテゴリ */
	width: 120px;
	padding: 4px 0 7px;
	text-align: center;
	background: #008cd6;
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	color: #FFF;
	border-radius: 30px;
}
#top_news .title { /* タイトル */
	line-height: 1.6;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
@media screen and (max-width: 640px) {
	#top_news .cate {
		width: 120px;
		padding-top: 5px;
		font-size: 14px;
	}
	#top_news .title {
		-webkit-line-clamp: 2;
	}
}



#top_news ul li a::after {
	position: absolute;
	content: '';
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
	height: 8px;
	box-sizing: border-box;
	background: #0d6fb8;
	border-radius: 50%;
	transition: all 0.3s ease-out;
}
#top_news ul li a:hover::after {
	background: transparent;
	border: 2px solid #0d6fb8;
	width: 12px;
	height: 12px;
	right: 28px;
}
@media screen and (max-width: 640px) {
	#top_news ul li a::after {
		right: 5px;
	}
	#top_news ul li a:hover::after {
		right: 3px;
	}

}




/*==================================================================

		#top_greeting　＊　メッセージ

==================================================================*/
#top_greeting .inner {
	display: flex;
	align-items: flex-start;
	gap:70px;
	margin-top: 135px;
}
@media screen and (max-width:1650px) { #top_greeting .inner { gap: 30px;}}
@media screen and (max-width:1550px) { #top_greeting .inner { gap: 70px;}}
@media screen and (max-width:1450px) { #top_greeting .inner { gap: 60px;}}
@media screen and (max-width: 640px) {
	#top_greeting .inner {
		flex-direction: column;
		gap: 40px;
		margin-top: 70px;
	}
}


/*------------------------------ 左エリア ------------------------------*/
#top_greeting .left {
	margin-top: 30px;
	margin-left: max(5%, calc((100% - 1520px) / 2));
}
@media screen and (max-width:1520px) { #top_greeting .left { margin-left: 5%;}}
@media screen and (max-width:1550px) { #top_greeting .left { flex: 4.5;} #top_greeting .left br { display: none;}}
@media screen and (max-width:1450px) { #top_greeting .left { flex: 3; margin-top: 15px;}}
@media screen and (max-width: 640px) {
	#top_greeting .left {
		margin-left: 0;
		margin-top: 0;
		width: 90%;
		margin: 0 auto;
	}
}



#top_greeting .left dl {
	margin-bottom: 35px;
}
#top_greeting .left dt {
	font-size: 30px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.05em;
  	text-decoration: underline;
  	text-underline-offset: 25px;
  	text-decoration-thickness: 2px;
  	text-decoration-color: #fec601;
	margin-bottom: 54px;
}
#top_greeting .left dt em:nth-of-type(1) { color: #008cd6;}
#top_greeting .left dt em:nth-of-type(2) { color: #32b76a;}
#top_greeting .left dd p {
	line-height: 2.4 !important;
}
@media screen and (max-width:1350px) { #top_greeting .left dt { font-size: 28px;}}
@media screen and (max-width: 640px) {
	#top_greeting .left dt {
		font-size: 18px;
		margin-bottom: 30px;
		text-underline-offset: 15px;
	}
	#top_greeting .left dd p {
		letter-spacing: 0.5px;
		line-height: 2 !important;
	}
}



/* バナー＋ボタン */
#top_greeting-bannerarea {
	display: flex;
	align-items: center;
	gap: 40px;
}
#top_greeting-banner {
	width: 340px;
	height: 70px;
	background: #FFF;
	box-sizing: border-box;
	border: 1px solid #d2dfe6;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#top_greeting-banner:hover { opacity: .7;}

@media screen and (max-width:1450px) { #top_greeting-bannerarea { gap: 30px;}}
@media screen and (max-width:1350px) { #top_greeting-banner { width: 300px;}}
@media screen and (max-width: 640px) {
	#top_greeting-bannerarea {
		align-items: flex-start;
		flex-direction: column-reverse;
		gap: 20px;
	}
	#top_greeting-banner {
		width: 100%;
		height: 60px;
	}
	#top_greeting-bannerarea .btn {
		width: 100%;
	}
}




/*------------------------------ 右エリア ------------------------------*/
#top_greeting .right {
	position: relative;
	flex: 1;
	padding-right: 5%;
	display: flex;
	justify-content: flex-end;
}
@media screen and (max-width:1750px) { #top_greeting .right { padding-right: 3%;}}
@media screen and (max-width:1550px) { #top_greeting .right { flex: 5.5;}}
@media screen and (max-width:1450px) { #top_greeting .right { flex: 7;}}
@media screen and (max-width: 640px) {
	#top_greeting .right {
		order: -1;
		width: 90%;
		margin: auto;
		padding-right: 0;
		justify-content: center;
		padding-bottom: 50px; /* 小写真のはみ出し分 */
	}
}



.greeting_comment { /* コメント */
	position: absolute;
	top: 10%;
	left: 3.5%;
	writing-mode: vertical-rl;
}
.greeting_comment span {
	display: block;
  	text-decoration: underline;
  	text-underline-offset: 5px;
  	text-decoration-thickness: 2px;
  	text-decoration-color: #fec601;
	font-size: 16px;
	line-height: 2.5;
	letter-spacing: 1.5px;
	color: #056ea6;
}
@media screen and (max-width:1550px) {
	.greeting_comment { left: 3%;}
}
@media screen and (max-width:1450px) {
	.greeting_comment { display: none;}
}
@media screen and (max-width: 640px) {
	.greeting_comment {
		display: block;
		top: 3%;
		left: -5px;
	}
	.greeting_comment span {
		font-size: 13px;
		line-height: 2.2;
	}
}



.greeting_photo01 { /* 写真 ＊ 大 */
	position: relative;
	width: 80%;
	max-width: 650px;
	height: 450px;
	object-fit: cover;
	border-radius: 10px;
}
.greeting_photo02 { /* 写真 ＊ 小 */
	position: absolute;
	width: 260px;
	height: 210px;
	object-fit: cover;
	border-radius: 10px;
	bottom: -80px;
	left: 0;
}
@media screen and (max-width:1450px) { .greeting_photo01 { width: 90%; height: 420px;}}
@media screen and (max-width:1350px) { .greeting_photo01 { width: 93%;}}
@media screen and (max-width: 640px) {
	.greeting_photo01 {
		width: 80%;
		left: 10%;
		height: 260px;
		max-width: none;
		min-width: inherit;
	}
	.greeting_photo02 {
		width: 140px;
		height: 100px;
		bottom: -10px;
		
	}
}





/*==================================================================

		#top_story　＊　地域の皆さんの、いちばん近くにいる〜

==================================================================*/
#top_story {
	position: relative;
	width: 100%;
	height: 630px;
	background: url("../images/top/img_03.jpg") no-repeat center;
}
#top_story p {
	position: absolute;
	top: 190px;
	left: 50%;
	margin-left: 390px;
	color: #008cd6;
	font-size: 19px;
	line-height: 2.6;
	letter-spacing: 1px;
	text-decoration: underline;
  	text-decoration-color: #fec601;
  	text-decoration-thickness: 2px;
  	text-underline-offset: 12px;
}
@media screen and (max-width:1550px) {
	#top_story p {
		left: auto;
		right: 10%;
		margin-left: 0;
	}
}
@media screen and (max-width: 640px) {
	#top_story {
		height: 330px;
		background-size: cover;
		background-position: top left -200px;
	}
	#top_story p {
		top: auto;
		bottom: 50px;
		left: auto;
		right: 5%;
		margin-left: 0;
		font-size: 14px;
		line-height: 2.2;
		text-align: right;
		text-shadow: 
		1px 1px 0 #fff,
		-1px 1px 0 #fff,
		1px -1px 0 #fff,
		-1px -1px 0 #fff;
		text-underline-offset: 8px;
	}
}





/*==================================================================

		#top_nav　＊　診療時間・アクセス・診療内容・初めての方へ

==================================================================*/
#top_nav {
	position: relative;
	top: -80px;
	margin-bottom: -80px;
	padding-top: 120px;
	padding-bottom: 5px;
	background: #e0eef6;
	border-radius: 80px 80px 0 0;
}
#top_nav ul {
	width: 90%;
	max-width: 1520px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	gap: 25px;
}
#top_nav ul li {
	flex: 1;
}
#top_nav ul li a {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
}
@media screen and (max-width: 640px) {
	#top_nav {
		top: -32px;
		margin-bottom: -32px;
		padding-top: 60px;
		border-radius: 30px 30px 0 0;
	}
	#top_nav ul {
		width: 90%;
		flex-wrap: wrap;
		gap: 20px;
	}
	#top_nav ul li {
		flex: none;
		width: calc(50% - 10px);
	}
}



/*------------------------------ アイコンエリア ------------------------------*/
#top_nav figure {
	position: relative;
	width: 95%;
	max-width: 340px;
	height: 210px;
	background: #389bda;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	z-index: 1;
}
#top_nav figure::after {
	position: absolute;
	content: '';
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background: #FFF;
	border-radius: 20px;
	transition: 0.3s ease-out;
}
#top_nav figure img {	
	z-index: 2;
	transition: transform 0.3s ease-out;
}
#top_nav figure:hover::after {
	border-radius: 30px;
	border: 4px solid #389bda;
	box-sizing: border-box;
}
#top_nav a:hover figure img {
	transform: translateY(-6px);
}
@media screen and (max-width:640px) {
	#top_nav figure {
		height: 120px;
	}
	#top_nav li figure img {	
		position: relative;
		top: -3px;
		transform: translateY(-3px);
	}
	#top_nav li:nth-of-type(1) figure img {	width: 60px;}
	#top_nav li:nth-of-type(2) figure img {	width: 61px;}
	#top_nav li:nth-of-type(3) figure img {	width: 56px;}
	#top_nav li:nth-of-type(4) figure img {	width: 70px;}
}



/*------------------------------ → ------------------------------*/
#top_nav i {
	position: absolute;
	top: 190px;
	width: 40px;
	height: 40px;
	background: #0d6fb8;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background 0.3s ease-out;
	z-index: 3;
}
#top_nav i {
	overflow: hidden;
}
#top_nav a:hover i img {
	animation: arrow_loop 0.5s ease-out forwards;
}
@keyframes arrow_loop {
	0%   { transform: translateX(0); }
	49%  { transform: translateX(20px); opacity: 1; }
	50%  { transform: translateX(-20px); opacity: 0; }
	51%  { opacity: 1; }
	100% { transform: translateX(0); }
}
@media screen and (max-width: 640px) {
	#top_nav i {
		top: 102px;
		width: 32px;
		height: 32px;
	}
}




/*------------------------------ 各タイトル・英語表記 ------------------------------*/
#top_nav dt {
	margin-top: 40px;
	text-align: center;
	font-size: 24px;
	line-height: 1;
	letter-spacing: 3px;
	margin-bottom: 6px;
}
#top_nav dd {
	font-size: 14px;
	color: #008cd6;
	text-align: center;
	letter-spacing: 0.08em;
}

@media screen and (max-width: 640px) {
	#top_nav dt {
		margin-top: 30px;
		font-size: 19px;
		letter-spacing: 2px;
	}
	#top_nav dd {
		font-size: 12px;
	}
}



/*============================================================================

	無限スライダー画像

============================================================================*/
.slider-wrapper {
	position: relative;
	top: -2px;
	display: flex;
	padding-top: 90px;
	overflow: hidden;
	background: linear-gradient(180deg, #e0eef6 0%, #e0eef6 60%, #FFF 60%, #FFF 100%);
}
.slider-wrapper ul {
	display: flex;
	animation: scroll-left 70s infinite linear .5s both;
}
.slider-wrapper ul li {
	margin-right: 60px;
}
.slider-wrapper ul img {
    width: 330px;
}
@keyframes scroll-left {
  from { transform: translateX(0);}
  to {   transform: translateX(-100%);}
}
@media screen and (max-width:640px) {
	.slider-wrapper {
		padding-top: 50px;
	}
	.slider-wrapper ul li {
		margin-right: 20px;
	}
	.slider-wrapper ul img {
		max-width: 180px;
	}
}






/*==================================================================

		#information　＊　医院概要

==================================================================*/
.top_information {
	padding-bottom: 0;
}







/*==================================================================

		#top_medical　＊　診療のご案内

==================================================================*/
#top_medical {
	padding: 120px 0 120px;
	background: url("../images/bg_02.png") no-repeat bottom right;
}
#top_medical .inner {
	width: 90%;
	max-width: 1520px;
	margin: 0 auto;
}
#top_medical h3 {
	margin-bottom: 70px;
}
@media screen and (max-width:1450px) { #top_medical { background-size: 125%; }}
@media screen and (max-width:1350px) { #top_medical { background-size: 135%; }}
@media screen and (max-width: 640px) {
	#top_medical {
		padding: 60px 0;
		background-size: cover;
	}
	#top_medical h3 {
		margin-bottom: 35px;
	}
}


/*------------------------------ 診療科目リスト ------------------------------*/
ul.top_medical-list {
	display: flex;
	flex-direction: column;
	gap: 50px;
}
li.top_medical-item {
	display: flex;
	align-items: center;
	gap: 100px;
}
@media screen and (max-width:1450px) {
	li.top_medical-item {
		gap: 80px;
	}
}
@media screen and (max-width:1350px) {
	li.top_medical-item {
		gap: 60px;
	}
}
@media screen and (max-width: 640px) {
	ul.top_medical-list {
		gap: 40px;
	}
	li.top_medical-item {
		flex-direction: column;
		gap: 20px;
	}
}


/*------------------------------ 左：サムネイル ------------------------------*/
#top_medical figure {
	width: 500px;
}
#top_medical figure img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}
@media screen and (max-width:1450px) {
	#top_medical figure {
		width: 450px;
	}
}
@media screen and (max-width: 640px) {
	#top_medical figure {
		width: 100%;
		height: auto;
	}
	#top_medical figure img {
		width: 100%;
		height: inherit;
		object-fit: cover;
	}
}
@media screen and (max-width: 480px) {
	#top_medical figure {
		height: 200px;
	}
}


/*------------------------------ 右：文章エリア ------------------------------*/
.top_medical-body {
	flex: 1;
	display: flex;
	flex-direction: column;
}
@media screen and (max-width: 640px) {
	.top_medical-body {
		width: 100%;
	}
}



/* 英語＋ボタン行 */
.top_medical-body dl {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-bottom: 35px;
}
@media screen and (max-width: 640px) {
	.top_medical-body dl {
		flex-direction: column;
		align-items: flex-start;
		gap: 15px;
		margin-bottom: 20px;
	}
}



/* 診療科目タイトル */
.top_medical-body dl dt {
	font-size: 32px;
	font-weight: 500;
	margin-bottom: 10px;
	line-height: 1;
	letter-spacing: 10px;
}
.top_medical-body dl dt span {
	position: relative;
	display: block;
	margin-top: 20px;
	padding-left: 23px;
	font-size: 16px;
	color: #0092d6;
	letter-spacing: 0.1em;
	line-height: 1;
}
.top_medical-body dl dt span::before {
	position: absolute;
	content: "";
	left: 5px;
	top: 6px;
	width: 5px;
	height: 5px;
	background: #feb401;
	border-radius: 100px;
}
@media screen and (max-width: 640px) {
	.top_medical-body dl dt {
		margin: 5px 0;
		font-size: 25px;
		letter-spacing: 5px;
		display: flex;
		align-items: center;
	}
	.top_medical-body dl dt span {
		margin-top: 2px;
		margin-left: 5px;
		font-size: 14px;
	}
	.top_medical-body dl dt span::before {
		top: 5px;
	}
}



/*------------------------------ 右：詳細ページへボタン ------------------------------*/
#top_medical .btn a {
	margin-bottom: 9px; /*位置微調整*/
}
@media screen and (max-width: 640px) {
	#top_medical .btn a {
		margin-bottom: 0;
		margin-top: 20px;
	}
}




/*------------------------------ 右：症状リスト ------------------------------*/
.top_medical-item ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 16px 50px;
	width: 93%;
}
@media screen and (max-width:1350px) {
	.top_medical-item ul {
		width: 100%;
	}
}
@media screen and (max-width: 640px) {
	.top_medical-item ul {
		width: 100%;
		gap: 12px 20px;
	}
}



.top_medical-item li {
	position: relative;
}
.top_medical-item li a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-right: 40px;
	padding-bottom: 10px;
	font-size: 21px;
	letter-spacing: 2px;
	border-bottom: 1px solid #888;
	transition: all 0.3s ease-out;
}
.top_medical-item li a:hover {
	padding-left: 5px;
	border-bottom: 1px solid #feb401;
}
@media screen and (max-width: 640px) {
	.top_medical-item li a {
		font-size: 16px;
		letter-spacing: 1px;
		padding-right: 30px;
	}
}



.top_medical-item li a::after {
	position: absolute;
	content: '';
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
	height: 8px;
	background: #0d6fb8;
	border-radius: 50%;
	transition: all 0.3s ease-out;
	box-sizing: border-box;
}
.top_medical-item li a:hover::after {
	background: transparent;
	border: 2px solid #0d6fb8;
	width: 12px;
	height: 12px;
	right: 13px;
}
@media screen and (max-width: 640px) {
	.top_medical-item li a::after {
		right: 2px;
	}
	.top_medical-item li a:hover::after {
		right: 0px;
	}
}
